Bug 1004774 - RHEL 6 RPMs: Upgrade jboss-marshalling to 1.4.2.Final-redhat-1
RHEL 6 RPMs: Upgrade jboss-marshalling to 1.4.2.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 09:03 EDT by Vladimir Dosoudil
Modified: 2015-02-20 06:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:12:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-05 09:03:07 EDT
Required upgrade.
Comment 1 Vladimir Dosoudil 2013-09-05 09:19:03 EDT
Source URL: 
Mead-Build: org.jboss.marshalling-jboss-marshalling-parent-1.4.0.Final_redhat_1-1
Brew-Build: jboss-marshalling-1.4.0-1.Final_redhat_1.1.ep6.el6
Comment 4 Fernando Nasser 2013-09-24 16:08:00 EDT
Source URL: 
Mead-Build: org.jboss.marshalling-jboss-marshalling-parent-1.4.0.Final_redhat_1-1
Brew-Build: jboss-marshalling-1.4.0-3.Final_redhat_1.1.ep6.el6
Comment 5 Vladimir Dosoudil 2013-10-04 06:28:03 EDT
Source URL: 
Mead-Build: org.jboss.marshalling-jboss-marshalling-parent-1.4.1.Final_redhat_1-1
Brew-Build: jboss-marshalling-1.4.1-1.Final_redhat_1.1.ep6.el6
Comment 6 Vladimir Dosoudil 2013-10-24 03:55:50 EDT
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/jboss-marshalling.git#e687dcd2d5ce5368d630368cdc8f1ad6c5a30986
Mead-Build: org.jboss.marshalling-jboss-marshalling-parent-1.4.2.Final_redhat_1-1
Brew-Build: jboss-marshalling-1.4.2-1.Final_redhat_1.1.ep6.el6
Comment 7 Pavel Janousek 2013-11-06 09:26:35 EST
Fine in ER7 build.
Comment 9 errata-xmlrpc 2013-12-04 13:12:15 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.